html{ font-size: 16px;} 
*{ margin: 0rem 0rem 0rem 0rem ; padding: 0;}

body{background-color: #2f2f2f;
    font-family: Arial;
    font-size: 16px;
    margin: 2rem 0rem 0rem 2rem;}

h1{ width: 500px;
    height: 50px;}


h2{color: #ffffff;}

a{text-decoration: none;
    color: #ff6200;}
    
p{color: #ffffff;}

h3{ width: 50%;
    margin: auto;
    color: #ffffff;}

footer{color: white;
    text-align: center;
    font-size: 10px;
    padding: 1em;
    margin: 0 auto;}

section{background-color: #a53f00; margin: 1rem; border-radius: 3rem;
padding: 1rem}

img{border-radius: 2rem;}

ul{list-style-type: none; 
    display: flex; justify-content: space-around;
    margin: 0.5rem;
    padding: 1rem 2rem;
    }
li:hover{background: #fff;
        padding: 0.5rem;
        border-radius: 0.5rem;}

